package com.sckw.core.exception;

import lombok.Getter;

/**
 *
 * 数据源初始化失败异常
 *
 *
 * @author lfdc
 * @version v1
 * @create 2020-11-28 17:13:33
 * @copyright
 */
@Getter
public class SourceInitializeException extends Exception {

    public SourceInitializeException(String msg) {
        super(msg);
    }
}